Subject: Re: bug#40542: wip-hurm-vm build failure

From: Christopher Howard <[email-masked]>
Date: Mon, 13 Apr 2020 13:02:21 -0800

Okay, I was just about to report that I successfully built the VM using
commit ef33718a5cc486dd34378e6a8fcfcbb920ff7a8a from wip-hurd-vm. The
VM started fine and I was able to run the guile shell and the ls shell
command. Was going to try to install Emacs next.

For screenshots, is there something equivalent to `cat /proc/version`
to show running kernel version?

If you need third party for rebuild/test cycle, just let me know what
commit you want me to build.

-----Original Message-----
From: Ludovic Courtès <[email-masked]>
To: Christopher Howard <[email-masked]>
Cc: Jan Nieuwenhuizen <[email-masked]>, [email-masked]
Subject: Re: bug#40542: wip-hurm-vm build failure
Date: Mon, 13 Apr 2020 22:40:47 +0200

Hi Christopher,
Christopher Howard <[email-masked]> skribis:
> I am trying to rebuild today. I will report any additional
> buildfailures here if you want to keep this ticket open for a while.

The ‘core-updates’ branch now produces what we had for the
announcementthe other day (a VM without Guix itself inside it).  We’ve
adjusted theblog post to reflect that:
  
https://guix.gnu.org/blog/2020/a-hello-world-virtual-machine-running-the-hurd/

And then there’s more crazy stuff on the new ‘wip-hurd-vm’ going on.
Happy hacking!  :-)
Ludo’.
-- 
Christopher Howard
Enterprise Solutions Manager
Alaska Satellite Internet
PO Box 70, Ester, AK 99725
3239 La Ree Way, Fairbanks, AK 99709
907.451.0088
1.888.396.5623
www.alaskasatelliteinternet.com